/*------------תסדר את זה במקום שנח לך---------------------*/
.col2-set{
	margin-bottom: 30px;
}

/* HELLO! ==================================================================== */

.entry-content {
	width: 80%;
	min-width: 255px;
	margin: 0px auto 0 auto;
	font-size: 1.2rem;
}

.entry-content h3 {
	border-bottom: 1px solid #555555;
	margin-bottom: 15px !important;
	color: orange !important;
	border-bottom: 1px solid orange;
}

/* ----------   woocommerce-error   -------------------*/


.woocommerce-error {
	border-top-color: #1f5d7a !important;
}

.woocommerce-error:before {
	color: #1f5d7a !important;
}

/* ----------   Billing Form   -------------------*/
#customer_details {
	float: left !important;
	width: 45% !important;
}

.form-row .input-text, .input-checkbox, .create-account {
	font-size: .85em !important;
}

.col-1 {
	width: 100% !important;
}

.woocommerce-billing-fields p {
	margin-bottom: 10px !important;
}

p.form-row.form-row-wide.create-account{
	margin-bottom: 0px !important;
}

.login .form-row-first {float: right !important;}
.login .form-row-last {float: left !important;}

form.checkout_coupon .button {
	font-size: .8em !important;
}

/* ----------   Order Review Form   -------------------*/
#order-review-cube {
	float: right !important;
	width: 45% !important;
}

.shop_table tr th, tr td {
	font-size: .8em !important;
	line-height: .85em !important;
	line-height: 1.25em !important;
}

/* td.product-name {
	line-height: 1.25em !important;
} */

.product-quantity {
	color: #888;
}


/* ----------   Payment Section   -------------------*/

/*
	wc_payment_methods = Left side which contains a list of possible payment methods
	Trueplace-order = Right side which contains the "pay" button
*/


#payment {			/* Div around the entire section */
	width: 50%;
	margin: 0 auto;
	clear: both;
	border: 1px solid  #1f5d7a;
	background-color: white !important;
	overflow: hidden;
	padding: 20px;
}


.wc_payment_methods {
	display: none;
} 
















/* ----------   Open account - appears when user chooses פתיחת חשבון   -------------------*/
p.create-account {
	margin-bottom: 25px !important;
}


/* ------------------------------------------------------------------------*/
/* --------------  This section is for the ? near the TAG number box  ---------------*/
/* ------------------------------------------------------------------------*/
/* עיצוב השדה מספר לקוח תג */
p#tag-number_field {
	display: flex;
}

#tag-number {
	margin-left: 10px;
}

#what-is {
	color: #1f5d7a;
	font-family: FontAwesome;
	position: relative;
/* 	border-bottom: 10px solid;
   border-bottom-color: rgba(0, 0, 0, 0); */
}

#explanation {
	position: absolute;
	z-index: 5;
	display: none;
	background: white;
	border: 1px solid #1f5d7a;
	border-radius: 3px;
	font-size: .7em !important;
	line-height: 1em !important;
	margin-right: -150px;
	margin-top: 10px;
	padding: 10px;
	color: #1f5d7a;
/* 	color: #fff;
	background: #1f5d7a; */
}




/* ------------------------------------------------------------------------*/
/* --------------  This section is for the sign-in message  ---------------*/
/* ------------------------------------------------------------------------*/
.woocommerce .woocommerce-info {
	/* RESET */
	background-color: white !important;
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
	text-align: right !important;
	/* STYLE */
	margin: 0 5px 15px 0 !important;
	padding-right: 10px !important;
	border-right: 3px solid #1f5d7a !important;
	background-color: #eee !important;
	font-size: .75em !important;
}

/* This is to erase that little box that they add */
.woocommerce .woocommerce-info::before {
    content: "";
}
/* change color of the link text */
.woocommerce .woocommerce-info a {
	color: #1f5d7a;
}

/* this is the section that opens to login */
.login {
	position: absolute;
	z-index: 5;
	background: #EEE;
	margin-left: 15px !important;
	margin-top: 0px !important;
}



/* QUESTIONMARK-CIRCLE &#xf059; */

.woocommerce-info, .login p, .login input,
.create-account, .create-account p
{
	font-size: .85em !important;
	text-align: right !important;
}
/* --------------  TILL HERE  ----------------------------------------------*/




/* -----------------------      ---------- */

	
	

/* This is for the desktop size */
@media only screen and (min-width: 641px) {
	.entry-content {
		width: 80%;
	}
	#payment {
		min-width: 400px !important;
	}
}


/* This is for tablet/smartphone size */
/* @media only screen and (min-width: 768px) and (max-width: 930px) {
	.entry-content {
		background-color: pink !important;
	}
} */


/* This is for tablet/smartphone size */
/* @media only screen and (min-width: 641px) and (max-width: 767px) {
	.entry-content {
		background-color: purple !important;
	}
} */


/* This is for tablet/smartphone size */
@media only screen and (max-width: 640px) {
	.entry-content {
		width: 90%;
	}
	#customer_details, #order-review-cube {
		float: none !important;
		width: 90% !important;
		margin: 0 auto;
	}
	#payment {
		width: auto !important;
		max-width: 300px !important;
	}
	.place-order {
		float: none;
		margin-top: 10px !important;
		padding-top: 10px !important;
		border-top: 1px solid #1f5d7a !important;
	}
	.wc_payment_methods {
		float: none;
	}
}

p#billing_last_name_field{
	float: left;

}
p#billing_first_name_field{
	float: right;
}

p#billing_phone_field{
	float: left;
}

p#billing_email_field{
	float: right;
}